/* Layout3.css
 * TOPNAV
 */

/* show hide navigation bars, adjust main content width */
#wb-container-contentwrapper-wrapper {
}
#wb-container-contentwrapper {
}
#wb-layout-main {
	width: 960px;
	margin:0;
}
#wb-layout-sidebar {
	display: none;
}
#wb-layout-header-base {
}
#wb-layout-top-2 {

}
#wb-navigation-subtop {
	display: block;
	height: 48px;
	width:960px;
	margin: auto;
	white-space:nowrap;
	overflow: hidden;
		background-image:url(../images/layout1/fp_topnav.png);
	background-position: top center;
	background-repeat: no-repeat;
	font-variant: small-caps;

}
/* top nav structure */
#wb-navigation-subtop div {
	float: left;
}
#wb-navigation-subtop div:hover {
	background-image:url(../images/layout1/fp_topnavh.png);
	background-position: top left;
	background-repeat: repeat-x;
}
#wb-navigation-subtop div a h3 {
	padding: 15px;
}
#wb-navigation-subtop div a:hover h3 {
	background-image:url(../images/layout1/fp_topnavh.png);
	background-position: top left;
	background-repeat: repeat-x;
}
#wb-navigation-subtop div.submenu {
	padding: 0px;
	border:0;
	background-image:none;
}
#wb-navigation-subtop div.submenu div {
	clear: both;
	width:150px;
	white-space:normal;
	min-height:0px;
	margin:0px;
		background-image:url(../images/layout1/fp_inner.png);
	background-position: top left;
	background-repeat: repeat;

}
#wb-navigation-subtop div.submenu div:hover {
		background-color:#E3965A !important;
	background-repeat:repeat-x;
	background-image:url(../images/layout1/fp_topnavh.png) !important;

}

#wb-navigation-subtop div.submenu a h3 {
	border:0 none !important;
}
